ここから本文です

androidタブレット端末のバージョンが古いバージョンでもGoogle play で最近発売さ...

fif********さん

2014/9/209:47:36

androidタブレット端末のバージョンが古いバージョンでもGoogle play で最近発売されたアプリの購入もしくはインストールは可能ですか?

例えばモダンコンバット5:blackoutとかです。

閲覧数:
1,096
回答数:
3

違反報告

ベストアンサーに選ばれた回答

z_k********さん

2014/9/213:35:04

・インストールしてみればわかります。

OSが古くて動作できないバージョンの場合には
自動的にエラーが表示されます。

エラー表示例
『お使いのシステムでは使用できません』


また、有償アプリの場合でもインストールできなかった場合、
金銭の請求はありません。


・インストールできても快適に遊べるかは判りません。
そのアプリレビューのオプションで「このモデルからの投稿のみ」で見ると、
同じ機種で動作させている人の評価が見れます。
判断材料にしてください。


ただ『モダンコンバット5』には
Android 要件 4.0 以上 と記載されています。
アプリサイズ(933M)からして、相当重いアプリと思われます。

質問した人からのコメント

2014/9/2 23:11:53

降参 丁寧にありがとうございます。
またなんかあったらよろしくお願いします。

ベストアンサー以外の回答

1〜2件/2件中

並び替え:回答日時の
新しい順
|古い順

2014/9/210:11:25

そのアプリが指定するAndroidのバージョンに対応しているならインストールできる可能性はあります。
ただしアプリのインストールはAndroidのバージョンだけで決まるわけではなく、端末のハードウェア的な条件もあったりしますのでAndroidのバージョンが対応していても必ずインストールできるわけではありません。
ですから質問の答としては

「端末を使ってPlayストアでインストールしたいアプリを見てみないと確実な事は言えない」

です。

プロフィール画像

カテゴリマスター

sih********さん

2014/9/209:56:58

使いたいアプリが対応しているバージョンによります。

たとえば、「モダンコンバット5:Blackout」の場合、「Android 要件」として「4.0 以上」とありますので、お使いのタブレットの Android がバージョン 4.0 以降であれば対応しています。

あわせて知りたい

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる